[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# PPPChar

Pointer to PPChar.

## Declaration

Source position: systemh.inc line 283

`type PPPChar = ^PPChar;`

## Description

PPPChar is a pointer to a PPChar

## See also

PPChar |  | Pointer to an array of pointers to null-terminated strings.

Documentation generated on: Feb 26 2014